#Titres des pages
actionInstallTitlePage			= "Téléchargement et Mises à jour de la plateforme et des outils"
listInstallTitlePage			= "Installation et Désinstallation des paquets"
beforeInstallTitlePage			= "Vérification des dépendances et des opérations à effectuer"
bkpManageInstallTitlePage		= "Gestion des sauvegardes de bases de données et des sources"

# Formulaire de configuration
TxtFtp = "Ftp de récupération des installations/upgrades : "
TxtLogin = "Identifiant du ftp : "
TxtPassword = "Mot de passe du ftp : "

# Formulaire d'upload de fichiers
TxtDetail = "Détails"
TxtUpload = "Récupérer"
TxtSize = "Taille en Ko"
TxtNoSize = "indisponible"
MsgConnexionFailed = "La connexion a échoué, impossible de lister les paquets disponibles".
TxtDetailNotAvailable = "Le descriptif n'est pas disponible actuellement"

TxtActionInstallControlTitle = "Liste des paquets disponibles pour le téléchargement."
TxtActionInstallControlText = "Cette interface permet de récupérer directement les modules (via ftp ou upload de document)."
TxtActionInstallControlTextBis = "Vous pouvez aussi, directement via un client ftp, rendre disponibles vos modules (au format tar) en les copiant dans: 'data/upload/install/packagesrc/' et ensuite vous reporter à la deuxième phase d'installation."
TxtActionInstallControlTextWait = "NB : L'opération de téléchargement peut durer plusieurs secondes !"

TxtActionInstallControlTextList = "Voici la liste des paquets disponibles (briques applicatives, templates, upgrades, plugins, package d'affichage)"
TxtNoPackageAvailable				= "Aucun paquet disponible"

TxtObjectCoordination = "Liste des briques applicatives"
TxtObjectPlugin = "Liste des plugins"
TxtObjectPrinting = "Liste des packages d'affichage"
TxtUpgrade = "Liste des upgrades"
TxtTemplate = "Liste des templates"
TxtBackup = "Liste des backups disponibles"

TxtName = "Nom"
TxtVersion = "Version"

BtnUpload = "Téléchargement"
BtnBkp = "Options avancées"
BtnInstall = "(Dés)installation"
BtnUninstall = "Suppression"
MsgDownloaded = "Le paquet à été récupéré avec succès"
MsgDownloadError = "Une erreur est survenue, le téléchargement a échoué"
MsgFailedForMd5 = "Une erreur est survenue, le téléchargement est invalide (vérification md5)"

# Formulaire de liste des packages...
TxtToInstall = "paquet non installé"
TxtToUnInstall = "paquet installé"

TxtInstall = "installer"
TxtUnInstall = "désinstaller/supprimer"

TxtActionListInstallTitle = "Liste des paquets disponibles pour installation/désinstallation."
TxtActionListInstallText = "Cette interface permet de gérer les installations/désinstallations de votre système. "
TxtUploadPackage = "Uploader manuellement un paquet :"
TxtUploadFromFtp = "Uploader"

# Msg upload
msgAllreadyExist = "Le paquet existe déjà..."
msgDone = "Le paquet est maintenant disponible."
msgPackageNameNotValid					= "Le nom du paquet n'est pas valide"
msgPackageNotValid						= "Le paquet n'est pas valide"
msgSourceDeleted = "Paquet source détruit!"
BtnUploadInstall						= "Uploader et installer"

# Msg interface d'install
TxtAfterUninstallTitle ="Désinstallation réussie."
TxtAfterUninstallText = "Le paquet a bien été désinstallé."
TxtFileCopyTitle = "Liste des scripts installés/remplacés"
TxtFileUninstallTitle="Liste des scripts qui seront désinstallés"
TxtBeforeInstallTitle = "Vérification des dépendances..."
TxtInstallTitle =" Installation..."
TxtInstallText="Installation des scripts relatifs au paquet sélectionné, création de la base de données et création d'un backup de base de données."
TxtBeforeUnInstallTitle = "Liste des scripts correspondant au paquet sélectionné, ainsi que les backups de fichier et de base de données (attention ces derniers seront également supprimés par le processus de désinstallation)"
TxtAfterInstallTitle = "Installation terminée."
TxtBeforeInstallText = "Cette interface permet de lister toutes les opérations effectuées par l'installeur, et de vérifier l'intégrité de l'installation."
TxtBeforeUnInstallText = "Cette interface permet de lister toutes les opérations effectuées par le désinstalleur, et de vérifier l'intégrité de la désinstallation."
TxtAfterInstallText = "L'installation est terminée, le paquet a été installé avec succès, pour plus d'informations concernant le paquet installé, veuillez vous référer à la documentation."
TxtUninstallTitle = "Désinstallation"
TxtUninstallText = "Cette interface permet de lister l'ensemble des fichiers contenus dans le paquet que vous souhaitez désinstaller."
InstalleurDefaut="L'installation se fait à partir de l'installeur de Qware."
InstalleurSurchargé="Vous utilisez un installeur spécifique appartenant à la classe : "
UninstalleurDefaut="La désinstallation se fait à partir du désinstalleur de Qware."
UninstalleurSurchargé="Vous utilisez un désinstalleur spécifique appartenant à la classe : "
TxtBkpBD = "Fichiers de backup de la base de données"
TxtBkpFile = "Backup des fichiers"
TxtFileSrc = "Fichier source"
TxtFileDest = "Fichier destination"
TxtFilePath = "Emplacement du fichier"
TxtStatutDel ="Etat de la suppression"
TxtVersionSrc = "Version de la source"
TxtVersionDest = "Version de la destination"
TxtNomBackup="Backup"
TxtBackupDateCreate = "Date de création"
TxtListBackup="Liste des backups disponibles"
TxtStatutCopie="Etat de la copie"
TxtBD="Fichier de script de la base de données"
TxtFileNotInstalled = "Fichier non installé"
TxtFileNotUnInstalled = "Fichier non désinstallé"
TxtFileNotRight = "Fichier avec permissions insuffisantes"
TxtFileToInstall = "Fichier à remplacer"
TxtFileToUnInstall = "Fichier à supprimer"
AlreadyInstalled = "Tous les scripts sont déjà installés... Le paquet n'a pas lieu d'être exécuté"
PakcageNotValid = "Le paquet n'est pas valide, il ne peut pas être installé"
NotEmptyDir = " La désinstallation n'a pas pu être finalisée, le répertoire principal de l'élément n'est pas vide pour pouvoir être supprimé."
NoBd = "Aucun fichier script trouvé pour la base de données"
WrongTypeBd = "Le fichier script pour la base de données n'est pas au bon format"
TxtBd = "Base de données :"
BtnIntall = "Installer"
BtnUninstall = "Désinstaller"
BtnFinIntall = "Suivant"
BtnFinUninstall = "Suivant"
TxtFinUninstall = "L'ensemble des fichiers et répertoires relatifs à l'élément sélectionné a été supprimé, veuillez passer à l'étape suivante pour finaliser la désinstallation."
TxtUninstall = "Avant de désinstaller ce composant assurez-vous de bien avoir effectué une sauvegarde avant de continuer."
TxtFinInstall = "Fin du processus d'installation de votre paquet, veuillez passer à l'étape suivante pour obtenir un récapitulatif."
TxtBackupTitle				= "Sauvegarde du système"
TxtBackup = "Désirez vous faire une sauvegarde de votre système ? Cette sauvegarde permettra de restaurer vos données et/ou vos anciens scripts (cette option peut prendre un espace disque important)."
SuccessCopy="Copie réussie"
TxtStatutErase="Etat de la suppression"
ErrorCopy="Fichier non copié"
SuccessDel="Suppression réussie"
ErrorDel="Fichier non supprimé"
FileSrcError = "Erreur de paquet source... impossible de lancer l'installation."
NoFileFound = "Inexistant"
SuccessBD="Base de données créée avec succès"
ErrorBD="Erreur lors de la création de la base de données, l'installation n'a pas pu être finalisée"
SuccessEraseBD="Base de données supprimée avec succès"
ErrorEraseBD="Erreur lors de la suppression de la base de données, la désinstallation n'a pas pu être finalisée"

# msg d'erreur d'installation
InvalidRight = "Droits invalides"
InvalidPackage = "Installation non valide"
InvalidBackupDb = "La base de données n'a pas pu être sauvegardée... arrêt de l'installation."
InvalidRestoreDb="La base de données n'a pas pu être restaurée... restauration échouée!"
InvalidInstall = "Aucun fichier à remplacer, installation non valide..."
InvalidFileInstall = "Un ou plusieurs scripts ne peuvent pas être remplacés... Impossible d'installer le paquet."
NoRightForFile = "Vous ne possédez pas les droits suffisants sur le fichier pour pouvoir le copier. Vous devez modifier les permissions attribuées sur ce fichier à l'aide de la commande chmod (ex: chmod 0775 nom_fichier) sur le fichier : "
NotExistBackup="Non présent"
ExistBackup="Présent"
NotUninstallPackage="Paquet invalide"

# interfaces bkpmanageinstall
MsgBkpInstallTitle = "Options avancées"
MsgBkpInstallText = "Attention, cette interface est dédiée à des utilisateurs expérimentés... Elle permet de gérer les sauvegardes de scripts et de base de données effectuées par le système.  N'utiliser pas cette interface sans savoir exactement ce que vous faites!"
MsgBkpInstallNotice = "NB : L'opération de restauration (base de données) peut durer plusieurs secondes, soyez patients!"
TxtBkpList = "Liste des opérations système"
TxtBkpLine = "opération système"
TxtBkpDbLine = "fichier de sauvegarde sql de toute la base"
TxtBkpScriptLine = "script sauvegardé"
TxtDate = "Date"
MsgRestaurationOk = "La restauration a été effectuée avec succès"

TxtConfirmExecutionBd = "Voulez vous réellement effectuer la restauration de la base de données à cette date ?"
TxtConfirmDeleteBd = "Voulez vous réellement supprimer cette sauvegarde de la base de données ?"
TxtConfirmExecutionScript = "Voulez vous réellement effectuer la restauration du script à cette date ?"
TxtConfirmDeleteScript = "Voulez vous réellement supprimer cette sauvegarde de script ?"
TxtConfirmDoBkp = "Voulez vous réellement créer un backup de la base de données"
TxtRestauration = "Restaurer"
TxtDeleteBkp = "Supprimer"
MsgDeleted = "Suppression de l'élément effectuée"
MsgBkpOk = "La sauvegarde a bien été effectuée (dans ~data/backup/)"
MsgCreateBkpTitle = "Pour créer une sauvegarde de la base en l'état actuel cliquez ici."
MsgNoBkp = "Pas de sauvegarde disponible pour cette opération"

TxtLegendSuiviInstall = "Suivi des différentes étapes de l'installation :"
TxtLegendSuiviUninstall = "Suivi des étapes de la désinstallation :"
TxtEtape1 = "Etape 1 : "
TxtEtape2 = "Etape 2 : "
TxtEtape3 = "Etape 3 : "
TxtEtape1Install = "Vérification de l'intégrité des scripts à installer."
TxtEtape2Install = "Installation des scripts (copie et/ou remplacement) et mise à jour de la base de données."
TxtEtape3Install = "Finalisation de l'installation."
TxtEtape1Uninstall = "Vérification de l'intégrité des scripts à désinstaller."
TxtEtape2Uninstall = "Suppression des scripts et mise à jour de la base de données."
TxtEtape3Uninstall = "Finalisation de la désinstallation."
TxtFileHaveBeenToInstall = "Fichiers remplacés"
